* TODO list
*** read ebooks
  - (read ldd3),
    (programming in lua),
    (see mips run linux),

*** archserver
**** postfix(mail server)
    #D2 x08-29 http://flurdy.com/docs/postfix
    #B1 http://souptonuts.sourceforge.net/postfix_tutorial.html
      - procmail
      - postfix/mysql
      - fetchmail
      - man maildirmake
      - mailman (mail list)

*** others, need do some tricks to easy work
    # ion3 desktop category

*** netgear spec 1.6 implement 1.2/1.3/1.4
    # research netfilter all

*** web design
    # css
      http://www.w3school.com.cn/css/css_syntax_01.asp
      http://jorux.com/archives/10steps-built-web-with-css/

viki-tasks
** 
  - http://www.china-pub.com/31120 (markers.txt)

----8<----
** everyday
  - mail list
    # read kernel mail list (fetchmail it),
      (lack read, read doc and code more),
    # read zh-kernel mail list,
    # read linuxsys mail list, reply,
  - code update
    # git pull linux-2.6(make && make install),
    # sync archlinux, buildroot, busybox, ion3, (qemu, uboot),
  - English reading, remember it

***  sometimes maintain
  - web viki,
  - git.arrow,

% vim:ft=viki:ts=4:sts=4:sw=4:fdl=1:sts=2
